@media (min-width: 2000px) {

    .boxPathOne {
        min-height: 1400px;
    }
}

@media all and (max-width: 1280px) and (min-width: 1200px) {
    .Prepare-Careers-inner-content {
        max-width: 350px;
    }

    .path li:last-child {
        margin-left: 10px;
    }
}

@media all and (max-width: 1199px) and (min-width: 768px) {
    #choose-your-path .cards .item .caption img {
        height: 65px;
    }

    .branchs {
        font-size: 18px;
    }

    #choose-your-path .cards .item .caption a {
        font-size: 18px;
        padding: 18.5px 10px;
        line-height: 20px;
    }

    .choose-your-head-inner {
        width: 226px;
    }

    .choose-your-head span {
        font-size: 18px;
    }

    .Prepare-Careers-inner-content {
        left: 27%;
        max-width: 340px;
    }

    .Prepare-Careers-inner-content h3 {
        font-size: 22px;
        margin-top: 5px;
    }

    .Prepare-Careers-inner-content span {
        font-size: 14px;
    }

    .Prepare-Careers-inner-content p {
        margin-top: 5px;
        font-size: 14px;
    }

    .path li:last-child {
        margin-left: 10px;
    }

    #main-nav .container {
        width: 100% !important;
    }

    #main-nav .navbar-header a {
        width: 250px;
        margin-top: 15px;
    }

    #main-nav .navbar-nav > li {
        max-width: 130px;
    }

    #main-nav .navbar-right li > a {
        font-size: 14px;
    }

    .paragrpLearnMore p {
        font-size: 24px;
        margin-top: 4px;
    }

    .cards h2 {
        margin: 19px;
        font-size: 22px;
    }
}

@media all and (max-width: 990px) and (min-width: 768px) {
    #main-nav .navbar-right {
        width: 100%;
    }

    #main-nav .navbar-nav > li {
        max-width: 112px;
        width: 16.5%;
    }

    .navbar-header {
        width: 100%;
    }

    #main-nav .navbar-header a {
        width: 250px;
        margin-top: 0px;
        margin-bottom: 15px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        float: none;
        text-align: center;
    }

    .Prepare-Careers-inner-content {
        left: 27%;
        max-width: 340px;
    }

    .Prepare-Careers-inner-content h3 {
        font-size: 22px;
        margin-top: 5px;
    }

    .Prepare-Careers-inner-content span {
        font-size: 12px;
    }

    .Prepare-Careers-inner-content p {
        margin-top: 3px;
        font-size: 12px;
    }

    #portfolio button {
        font-size: 11px;
    }

    .path li:last-child {
        margin-left: 0;
    }

    .path li {
        padding-top: 5px;
        padding-bottom: 0px;
    }

    .paragrpLearnMore p {
        font-size: 18px;
        margin-top: 10px;
    }

    .address p i {
        width: 5%;
    }

    .always-show {
        display: none;
    }

    #ftheme .tb-megamenu-nav.nav > li {
        max-width: 100%;
        width: 100% !important;
    }
    #footer .footer-heading p.po-box {
        padding-left: 32px;
    }
    #footer .address p.po-box span br {
        display: none;
    }

    .cards h2 {
        margin: 21px;
        font-size: 19px;
    }
}

@media (max-width: 979px) {
    body {
        background: #fff;
    }

    body .views-slideshow-controls-bottom {
        margin-top: 0px;
        padding-top: 5px;
    }

    .views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
        position: static !important;
        height: auto !important;
    }

    .imgDropdwn {
        display: none;
    }

    .parentDropdwn > div:nth-child(3) {
        border: none;
    }

    .parentDropdwn > div:last-child {
        padding-right: 15px;
    }

    #main-nav .navbar-right li > a br {
        display: none;
    }

    #main-nav .navbar-outer {
        border-bottom: 10px solid #0052a8;
        min-height: 68px !important;
    }

    #ftheme {
        position: absolute;
        background: none !important;
        top: 0px;
        left: 0;
        right: 0;

    }

    #main-nav .navbar-header a.navbar-brand {
        margin-left: 26% !important;
    }

    #ftheme ul {
        padding: 0 15px;
    }

    #main-nav .navbar-right li {
        border: none;
    }

    .plusD {
        display: block;
        float: right;
        font-size: 18px;
    }

    .mega-dropdown-menu {
        position: static !important;
        border: none;
        box-shadow: none;
        background-color: transparent;
    }

    .headingDropdon img {
        display: none;
    }

    .headingDropdon {
        padding: 5px 0 0px;
        margin-bottom: 5px;
    }

    #ftheme ul {
        padding-left: 15px !important;
        padding-right: 0px;
    }

    #ftheme li > a {
        padding-top: 16px !important;
        padding-bottom: 16px !important;
    }

    .headingDropdon span {
        font-family: 'MYRIADPROREGULAR', Tahoma, Verdana, sans-serif;
        font-size: 15px;
        font-weight: 500;
        line-height: 18px;
        color: #000;
        text-transform: uppercase;
        border: none;
        display: block;
    }

    .headingDropdon {
        padding: 5px 0 0px;
        margin-bottom: 5px;
    }

    .toggleMbl {
        display: none;
    }

    .divContnt {
        position: static;
        right: 0%;
        width: 100%;
    }

    #main-nav .navbar-outer {
        border-bottom: 7px solid #00529b;
    }

    .bannerNewMy .owl-nav {
        position: absolute;
        right: 0%;
        width: 70px;
        bottom: initial;
        top: 38%;
    }

    body .innerCnt h1 {
        font-size: 28px;
    }

    .parts {
        margin-bottom: 20px;
    }

    #Prepare-Careers {
        margin-top: 0px;
        margin-bottom: 20px;
    }

    .cards {
        max-height: 60px;
    }

    .Prepare-Careers-inner-content h3 {
        font-size: 30px;
    }

    .learnMore {
        margin-top: 30px;
        margin-bottom: 24px;
    }

    .choose-your-content {
        width: 100%;
        float: left;
    }

    .Prepare-Careers-inner-content {
        width: 100%;
        float: left;
        position: static;
        max-width: 100%;
    }

    #choose-your-path .container {
        padding: 0 !important;
    }

    .container-inner {
        display: block;
    }

    .paragrpLearnMore {
        width: 100%;
        text-align: center;
    }

    .learnMorebtn {
        float: left;
        width: 100%;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 10px
    }

    .learnMore .container {
        padding: 0 !important;
    }

    .learnMorePanl {
        padding: 15px 20px;
    }

    .partner {
        padding: 0 !important;
    }

    .partner .boxPathOne {
        background: #efeded;
    }

    .sapration {
        margin-bottom: 60px;
    }

    #main-nav button.menuIstance-processed {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
        border: medium none !important;
        box-shadow: none !important;
        color: #00529b !important;
        font-size: 30px !important;
        width: 46px !important;
        padding: 15px 0;
        margin: 0 !important;
        left: 20px !important;
        position: absolute;
    }

    #main-nav button.menuIstance-processed:focus {
        outline: none !important;
        border: none !important;
    }

    .mobile-nav-btn {
        float: left;
    }

    #main-nav .button.menuIstance-processed i {
        background-color: #00529b;
        height: 4px;
        margin-top: 3px !important;
    }

    #main-nav .navbar-header a {
        display: inline-block;
        float: left;
        max-width: 200px;
        padding: 4px !important;
    }

    .mobile-search {
        float: right !important;
        font-weight: bold;
        margin-right: 10px;
        margin-top: 12px;
        font-weight: bold;
    }

    .mobile-search i {
        font-size: 24px;
    }

    #ftheme {
        position: absolute;
        background: #fff;
        width: 300px;
    }

    #main-nav .navbar-nav > li {
        float: left;
        display: inline-block;
        width: 100%;
        max-width: inherit;
        border-bottom: 1px solid #ccc;
    }

    #main-nav .navbar-right li > a {
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: left;
    }

    .EventServices-p {
        max-width: 100%;
    }

    .footer-heading {
        margin-top: 20px;
    }

    .always-show {
        display: none !important;
    }

    .my_mobi_css {
        position: absolute;
        background-color: #fff;
        max-height: 100vh;
        width: 300px;
        left: 0px;
        top: 67px;
    }

    .my_mobi_css ul {
        margin-left: 0px !important;
    }

    .my_mobi_css ul {
        width: 300px !important;
    }

    .my_mobi_css #nav li {
        margin-left: 0px !important;
    }

    .my_mobi_css #nav li a {
        font-size: 16px;
        color: #000;
        text-decoration: none;
        display: inline-block;
        position: relative;
        border-bottom: 1px solid #ccc;
        width: 100%;
        padding: 15px !important;
        margin: 0 !important;
        font-weight: 600;
        background: #fff !important;
        text-transform: uppercase;
    }

    .my_mobi_css #nav li a:hover, .my_mobi_css #nav li a.active {
        background: #243D75 !important;
        border: none;
    }

    .pls_sgn {
        float: right;
    }

    .my_mobi_css #nav li ul li a {
        padding-left: 30px !important;
    }

    .my_mobi_css #nav li ul li ul li a {
        padding-left: 45px !important;
    }

    .my_mobi_css #nav li ul li ul li ul li a {
        padding-left: 60px !important;
    }

    .my_mobi_css #nav li a br {
        display: none;
    }

    /*
    .my_mobi_css #nav li a:before {
        position: absolute;
        right: 15px;
        top: 15px;
        content: "+";
    }

    .my_mobi_css #nav li a.active:before{
        position: absolute;
        right: 15px;
        top: 15px;
        content: "-";
    }
       */
    .search-li .search-open {
        width: 100%;
        right: 155px !important;
        top: 54px;
        background: transparent;
    }

    /*============ 23.08.017  */
    .active {
        display: block;
    }

    .my_mobi_css:before {
        position: absolute;
        top: -25px;
        left: 16px;
        content: "";
        width: 20px;
        height: 20px;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid transparent;
        border-bottom: 10px solid #00529b;
    }

    .search-li .search-open::after {
        display: none;
    }

    #main-nav .navbar-header .mobile-search a {
        height: 54px;
    }

}

.mobile-search {
    margin-right: 0 !important;
}


/*============ 23.08.017  */

@media all and (max-width: 768px) {
    .address p i {
        width: 5%;
    }

    .SliderDivCont {
        min-height: inherit !important;
        width: 100% !important;
    }

    #footer .footer-heading p.po-box {
        padding-left: 32px;
    }
    #footer .address p.po-box span br {
        display: none;
    }
}

@media only screen and (max-width : 480px) {
    .innerCnt p {
        line-height: 18px;
    }

    #footer .footer-heading p.po-box {
        padding-left: 22px;
    }
    #footer .address p.po-box span br {
        display: none;
    }
}